﻿body
{
	font-family: Calibri;
	font-size: 11pt;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 1000px;
}
h1, h2, h3, h4
{
    font-family: Calibri;
}
h1
{
	font-size: 38pt;
	font-weight: normal;
	margin-top: 0;
}
h2
{
	color: #4e4e4e;
	font-size: 20pt;
	font-weight: normal;
}
h3
{
	font-size: 16pt;
}
a
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a img
{
	border: none;
}
.linkicon
{
	margin-bottom: -3px; 
	margin-right: 2px;
}

.container
{
	margin: 0 auto;
	overflow: hidden;
	width: 880px;
}

#header
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.blacksection
{
	background: #000 url("/images/black_background.jpg") bottom center no-repeat;
	color: #fff;
	font-style: italic;
	height: 510px;
	text-align: left;
}
.blackleader
{
	font-size: 18pt;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 10px;
}
.blacksection h1
{
	font-style: normal;
	line-height: 32pt;
	margin-top: 0px;
	margin-bottom: 50px;
}
.blacksection h3
{
	margin: 0;
	font-weight: normal;
}
.blacksection h3 a
{
	color: #fff;
}

.greensection
{
	background-color: #00703c; 
	color: #ffffff; 
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
}
.greensection h2
{
	color: #ffffff;
	font-size: 18pt; 
	margin-top: 10px;
}

.whitesection
{
	margin-top: 40px;
	text-align: center;
}
.whitesection a 
{
	color: #00703c; 
	font-size: 20pt;
}
.whitesection a:visited
{
	color: #00703c; 
}


.lightbluesection
{
	background-color: #deede9;
	margin-top: 40px;
	padding-bottom: 20px;
}
.lightbluesection h2
{
}
.lightbluesection p
{
	font-style: italic;
	font-size: 15pt;
	text-align: left;
}
.lightbluesection a, a:visited
{
	color: #000000;
}

.navigation
{
	margin-top: 40px;
}
.navigation img
{
	display: block;
}

.navigationqual
{
	margin-top: 40px;
}
.navigationqual td
{
	font-style: italic;
	font-size: 14pt;
}
.navigationqual td img
{
	margin-top: 10px;
}

.casestudy
{
	font-size: 14pt;
}

.testimonial
{
	float: left;
	font-size: 14pt;
	height: 300px;
	position: relative;
	text-align: left;
	width: 230px;
}
.testimonialfooter
{
	color: #ffffff;
	font-size: 10pt;
	padding: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 220px;
	height: 50px;
}
	
.footer
{
	color:#2a2421;
	font-size: 11pt;
	font-weight: normal;
	margin-top: 40px;
	margin-bottom: 20px;
}
.footer a
{
	color:#2a2421;
	text-decoration: none;
}
.footer a:hover
{
	text-decoration: underline;
}

.tablehead
{
	background-color: #006633;
	border: 1px solid black;
}
.tablehead td
{
	color: #ffffff;
	border: 1px solid black;
}

/* Feature boxes for bookonline page */
.feature
{
	background: #fff;
	margin: 0 0 1em 0;
	text-align:left;
}
.feature h1
{
	background: #eee;
	border-top: 1px solid #BAB8B9;
	border-left: 1px solid #BAB8B9;
	border-right: 1px solid #BAB8B9;
	display: inline-block;
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
	padding: 2px 1em 2px 1em;
}
.feature h2
{
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
}
.feature p
{
	margin: 0 0 .5em 0;
}
.featurebody
{
	border: 1px solid #BAB8B9;
	padding: 1em;
}